c181af Add patch to allow build with Qt 4.5

Authored and Committed by orion 10 years ago
    Add patch to allow build with Qt 4.5
    
        
file modified
+4 -0